<div class="mainwrapper">
  <div class="leftwrapper">
    <div class="maincard">
      <div class="leftcard">
        <div class="identity">
          <div class="round"><i class="pi pi-user"></i></div>
          <div class="identityInfos">
            <h1>{{ patient.prenom }} {{ patient.nom }}</h1>
            <div class="diabete">
              <h5>Diabete Risk:</h5>
              <p>{{ diabeteRisk }}</p>
            </div>
          </div>
        </div>
        <div class="contact">
          <div class="contactitem">
            <i class="pi pi-phone"></i>
            <p>{{ patient.telephone }}</p>
          </div>
          <div class="contactitem">
            <i class="pi pi-home"></i>
            <p>{{ patient.adresse }}</p>
          </div>
        </div>
      </div>
      <div class="rightcard">
        <div class="rightitem">
          <h5>Gender:</h5>
          <p>{{ gender }}</p>
        </div>
        <div class="rightitem">
          <h5>Birth Date:</h5>
          <p>{{ patient.datedenaissance }}</p>
        </div>
        <div class="rightitem">
          <h5>Age:</h5>
          <p>{{ age }}</p>
        </div>
      </div>
      <div class="edit">
        <button [routerLink]="['/home/edit', patient.id]" class="round">
          <i class="pi pi-pencil"></i>
        </button>
      </div>
    </div>
    <div class="maincard notewrapper">
      <div class="notes">
        <div *ngFor="let note of this.notes">
          <app-note-card [note]="note"></app-note-card>
        </div>
      </div>
      <div class="noteaddbar">
        <textarea
          class="textarea"
          rows="1"
          placeholder="New note"
          pInputTextarea
          [autoResize]="true"
          [(ngModel)]="newNotemessage"
        ></textarea>

        <div class="addnotebtn">
          <button (click)="addNote()" class="round">
            <i class="pi pi-plus"></i>
          </button>
        </div>
      </div>
    </div>
  </div>
  <div class="rightwrapper">
    <div class="topwrapper">
      <h1>Patient file !</h1>
      <p class="whitetext">
        Access all your patients informations and add notes
      </p>
    </div>
    <div class="bottomwrapper">
      <p class="whitesubtext">Not the right patient ?</p>
      <p-button
        label="Go back"
        styleClass="p-button-outlined"
        [routerLink]="'/home/search'"
      ></p-button>
    </div>
  </div>
</div>
